# -*- encoding : utf-8 -*-
class PetitionMails < ActionMailer::Base
  layout 'mail'
  
  default from: "Le Pic Vert <contact@lepicvert.asso.fr>"

  def confirmation(signator, options = {})
    @options = options
    @signator = signator
    @email = @signator.email
    @title = "Important : pour valider votre signature."
    @from = "Le Pic Vert <contact@lepicvert.asso.fr>"
    mail(:to => @email, :from => @from, :subject => @title)
  end


  
  
  
end
